name: citizengo
canonical:
  canonicalName:
    source: tech-plateforms
    value: CitizenGO
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'Is a community of active citizens that seeks to promote the participation of society in politics (note: for the campaigns in it, it is closer to the conservative side of the political spectrum)'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'Is a community of active citizens that seeks to promote the participation of society in politics (note: for the campaigns in it, it is closer to the conservative side of the political spectrum)'
  AppCivist Service 1: Mobilizing
  AppCivist Service 2: Petitioning
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: CitizenGO
  Source: ''
  Website (s): 'http://www.citizengo.org/'
